org.apache.sling.feature.modelconverter

## Class Main

- java.lang.Object
- - org.apache.sling.feature.modelconverter.Main

All Implemented Interfaces:
  Runnable

    public class Main
    extends Object
    implements Runnable

### Field Summary

Fields
`static String` `PACKAGING_FEATURE`

### Constructor Summary

Constructors
Constructor and Description
`Main()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static void` `main(String[] args)`
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PACKAGING_FEATURE

    public static final String PACKAGING_FEATURE

See Also:
  Constant Field Values

### Constructor Detail

#### Main

    public Main()

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`

#### main

    public static void main(String[] args)